<template>
  <div>
    <div class="card m-5 profile">
      <div class="card-header text-lg-start">Edit Book</div>
      <div class="card-body">
        <div class="row text-lg-start">
          <form>
            <input
              type="text"
              id="bookName"
              class="form-control mb-3"
              placeholder="Nama buku"
              v-model="name"
            />
            <input
              type="text"
              id="desc"
              class="form-control mb-3"
              placeholder="Description"
              v-model="description"
            />
          </form>
          <button
            class="btn btn-lg btn-success btn-block"
            style="font-size: 1rem; width: 20%; margin-left: 10px"
            @click="onSubmit()"
          >
            Create
          </button>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "Edit",
  data() {
      return {
          name: null,
          description: null
      }
  },
};
</script>

<style lang="scss" scoped>
.profile {
  width: 50%;
}
</style>